{
    "name": "rusasnlist",
    "title": "Справочник сетей, точек обмена, префиксов и иных сведений по Российской Федерации",
    "description": "Включает справочник ASN, префиксов, upstreams, downstreams, точек обмена, пиров и иных данных о сетевой инфраструктуре в Российской Федерации",
    "licenses": [
        {
            "name": "publicdomain",
            "path": "",
            "title": "Public domain"
        }
    ],
    "sources": [
        {
            "name": "securitytrails",
            "title": "Security Trails",
            "path": "https://securitytrails.com"
        }
    ],
    "keywords": [
        "network",
        "it"
    ],
    "version": "20210706-10-00-00",
    "package_type": "full",
    "topics": [
        {
            "id": "network",
            "name": "Интернет и сетевая инфраструктура"
        },
        {
            "id": "it",
            "name": "Информационные технологии"
        }
    ],
    "spec_version": "1.0",
    "spec_type": "crafter-datapackage",
    "documentation": [
        {
            "path": "https://bgpview.io/",
            "doctype": "original",
            "collection": ""
        }
    ],
    "collections": [
        {
            "name": "profiles",
            "title": "Профили автономных систем (AS)",
            "description": "Профили автономных систем (AS)",
            "dbname": "rusasnlist",
            "collname": "profiles",
            "path": "profiles.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        },
        {
            "name": "asnprefixes",
            "title": "Префиксы сетей в привязке к ASN",
            "description": "Префиксы сетей в привязке к ASN",
            "dbname": "rusasnlist",
            "collname": "asnprefixes",
            "path": "asnprefixes.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        },
        {
            "name": "dws",
            "title": "Downstreams",
            "description": "Downstreams",
            "dbname": "rusasnlist",
            "collname": "dws",
            "path": "dws.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        },
        {
            "name": "ups",
            "title": "Upstreams",
            "description": "Upstreams",
            "dbname": "rusasnlist",
            "collname": "ups",
            "path": "ups.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        },
        {
            "name": "ixs",
            "title": "Точки обмена",
            "description": "Точки обмена",
            "dbname": "rusasnlist",
            "collname": "ixs",
            "path": "ixs.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        },
        {
            "name": "peers",
            "title": "Пиры",
            "description": "Пиры",
            "dbname": "rusasnlist",
            "collname": "peers",
            "path": "peers.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        },
        {
            "name": "prefixes",
            "title": "Префиксы сетей",
            "description": "Префиксы сетей",
            "dbname": "rusasnlist",
            "collname": "prefixes",
            "path": "prefixes.jsonl.gz",
            "compression": "gzip",
            "format": "jsonl",
            "uniqkey": "id",
            "indexes": []
        }
    ],
    "resources": [
        {
            "title": "Autonomous systems as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "profiles.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 495556
        },
        {
            "title": "ASN Prefixes as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "asnprefixes.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 821174
        },
        {
            "title": "Downstreams as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "dws.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 232374
        },
        {
            "title": "Upstreams as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "ups.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 119323
        },
        {
            "title": "Exchanges as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "ixs.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 23818
        },
        {
            "title": "Peers as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "peers.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 1127682
        },
        {
            "title": "Prefixes as JSON lines",
            "type": "final",
            "format": "jsonl",
            "compression": "gzip",
            "path": "prefixes.jsonl.gz",
            "mediatype": "text/json",
            "bytes": 3271579
        }
    ],
    "created": "2021-07-06T10:00:00.758367+00:00"
}